Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2814

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2814
Last Modified 05 Sep 2008 12:00:00
Published 23 Jun 2008 01:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2814

Summary

Cross-site scripting (XSS) vulnerability in WallCity-Server Shoutcast Admin Panel 2.0 allows remote attackers to inject arbitrary web script or HTML via the username parameter to the login interface. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Shoutcastadmin Wallcity-server Shoutcast Admin Panel 2.0


References

XF - shoutcast-username-xss(43108)

SECUNIA - 30678


Last Updated: 27 May 2016 10:48:00